.colorBeige { background-color: #D8C996; }
.colorBlack { background-color: #231F20; color: #fff; }
.colorBlue { background-color: #2160A0; color: #fff; }
.colorDarkGreen { background-color: #186A41; color: #fff; }
.colorGray { background-color: #8C9797; } 
.colorMidGreen { background-color: #218945; }
.colorOrange { background-color: #EE6E30; }
.colorPurple { background-color: #724092; color: #fff; }
.colorRed { background-color: #E6492E; }
.colorYellow { background-color: #FAD83D; }

.Plus { background: url(/assets/images/shapes/shape1.png); background-size: contain; }
.Cross { background: url(/assets/images/shapes/shape2.png); background-size: contain; }
.Star { background: url(/assets/images/shapes/shape3.png); background-size: contain; }
.Circle { background: url(/assets/images/shapes/shape4.png); background-size: contain; }
.Square { background: url(/assets/images/shapes/shape5.png); background-size: contain; }
.Rhombus { background: url(/assets/images/shapes/shape6.png); background-size: contain; }
.Rectangle { background: url(/assets/images/shapes/shape7.png); background-size: contain; }
.Hexagon { background: url(/assets/images/shapes/shape8.png); background-size: contain; }
.Pentagon { background: url(/assets/images/shapes/shape9.png); background-size: contain; }
.Triangle { background: url(/assets/images/shapes/shape10.png); background-size: contain; }
.Parallelogram { background: url(/assets/images/shapes/shape11.png); background-size: contain; }
.El { background: url(/assets/images/shapes/shape12.png); background-size: contain; }
.HourGlass { background: url(/assets/images/shapes/shape13.png); background-size: contain; }
.LightningBolt { background: url(/assets/images/shapes/shape14.png); background-size: contain; }
.Arrow { background: url(/assets/images/shapes/shape15.png); background-size: contain; }
.Arc { background: url(/assets/images/shapes/shape16.png); background-size: contain; }
.Cylinder { background: url(/assets/images/shapes/shape17.png); background-size: contain; }
.Slash { background: url(/assets/images/shapes/shape18.png); background-size: contain; }
.Flag { background: url(/assets/images/shapes/shape19.png); background-size: contain; }
.Shield { background: url(/assets/images/shapes/shape20.png); background-size: contain; }
.Star12Point { background: url(/assets/images/shapes/shape21.png); background-size: contain; }
.Trapezoid { background: url(/assets/images/shapes/shape22.png); background-size: contain; }
.HalfElipse { background: url(/assets/images/shapes/shape23.png); background-size: contain; }
.Elipse { background: url(/assets/images/shapes/shape24.png); background-size: contain; }
.Star4Point { background: url(/assets/images/shapes/shape25.png); background-size: contain; }
.DivisionSign { background: url(/assets/images/shapes/shape26.png); background-size: contain; }
.Diamond { background: url(/assets/images/shapes/shape27.png); background-size: contain; }
.Badge { background: url(/assets/images/shapes/shape28.png); background-size: contain; }
.OilDrop { background: url(/assets/images/shapes/shape29.png); background-size: contain; }
.Heart { background: url(/assets/images/shapes/shape30.png); background-size: contain; }
.Crescent { background: url(/assets/images/shapes/shape31.png); background-size: contain; }
.QuadArrow { background: url(/assets/images/shapes/shape32.png); background-size: contain; }